﻿/* Navigation */
#module_news_list {
  word-wrap: break-word;
  margin-top: 25px; }
  @media all and (min-width: 920px) {
    #module_news_list {
      margin-top: 0; } }

#item_list {
  margin: 0 0 20px 0;
  overflow: hidden; }
  #item_list div.item {
    max-width: 360px;
    overflow: hidden;
    margin: 0 auto 30px auto;
    padding: 0;
    position: relative; }
    @media all and (min-width: 920px) {
      #item_list div.item {
        float: left;
        margin: 0 125px 30px 0; }
        #item_list div.item:nth-child(odd) {
          margin: 0 0 30px 0; } }
    #item_list div.item div.featured_icon {
      display: none; }
    #item_list div.item div.image {
      margin-bottom: 20px; }
      #item_list div.item div.image img {
        display: block;
        width: 100%; }
      #item_list div.item div.image a {
        display: block; }
    #item_list div.item div.container {
      overflow: hidden; }
    #item_list div.item div.title {
      font-size: 20px;
      line-height: 24px;
      font-weight: 700;
      margin-bottom: 8px; }
      #item_list div.item div.title a {
        font-weight: 700;
        text-decoration: none;
        color: #ef3f2a; }
        #item_list div.item div.title a:hover {
          text-decoration: underline; }
    #item_list div.item div.info {
      font-size: 11px;
      font-weight: 700;
      color: #414142;
      margin-bottom: 10px; }
    #item_list div.item div.synopsis {
      font-size: 14px;
      color: #414142;
      line-height: 24px; }

#item_placeholder {
  display: none; }

div.pagination {
  text-align: center; }
  div.pagination a.pagination_prev {
    display: none;
    width: 50%;
    max-width: 300px; }
  div.pagination a.pagination_next {
    width: 50%;
    max-width: 300px; }
div.search_bar {
  border-bottom: 8px solid #dcdcdc;
  clear: both;
  overflow: auto;
  margin: 10px 0 0;
  padding-bottom: 20px;
  display: none; }
  div.search_bar div {
    float: left; }
    div.search_bar div.title {
      padding-top: 8px;
      font-size: 18px; }
    div.search_bar div.query {
      margin-right: 10px;
      display: none; }
    div.search_bar div.category {
      display: none; }
  div.search_bar input[type="text"] {
    width: 279px;
    display: block;
    background-color: white;
    padding: 10px;
    border: 1px solid #c8c8c8;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; }
  div.search_bar select {
    width: 279px;
    display: block;
    background-color: white;
    padding: 10px;
    border: 1px solid #c8c8c8;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    width: 299px; }
div.category_filter {
  margin-top: 10px;
  clear: both; }
  div.category_filter a {
    margin-right: 8px; }
    div.category_filter a.selected {
      background-color: #008c99; }

#module_news_view {
  word-wrap: break-word; }
  #module_news_view div.date {
    text-transform: uppercase;
    margin-bottom: 30px;
    font-weight: 700; }
  #module_news_view div.content {
    clear: both; }
  #module_news_view div.meta_content {
    margin-top: 50px; }
